Subject: unzipping

From: David Beardwood <[email-masked]>
Date: Tue, 6 Apr 1993 20:44:42 -0400 (EDT)

Hi people,
	I've been reading the email on your developments, etc., so I
decided to download some of the demo files to give it a try.  The next
morning I tried unzipping it (the demo.zip file) and it gave me an error
such as 'Don't know how to handle <somedirectory>/<somefilename>.'  Am I
doing something wrong?  I've used the pkzip/unzip files before, and I've
never had this happen before.  (this is on an IBM clone, 486/33)  I then
tried one of the self-exploding files, and it just locks up the computer.
	I humbly ask you for any help.

	Thanks in advance...

	Dave
	[email-masked]